<?php
require_once('../../server/table.class.php');

if(isset($_POST['mailingListSubscribe'])){
    if(MailingList::newUser()){
        echo json_encode(array("status"=>"success"));die;
    }else{
        echo json_encode(array("status"=>"success", "message"=>MailingList::$errors));die;
    }
}
?>